<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">

<beans>
	<bean id="urlMapping_notebook" class="org.springframework.web.servlet.handler.SimpleUrlHandlerMapping">
		<property name="mappings">
			<props>
				<prop key="/notebook/getNoteBookQueryList.do">notebook</prop>
			  	<prop key="/notebook/getNoteBookCreateSave.do">notebook</prop>
			  	<prop key="/notebook/getNoteBookDelete.do">notebook</prop>
			  	<prop key="/notebook/getNoteBookView.do">notebook</prop>			  	  	
			</props>
		</property>
	</bean>
	
	<bean id="notebook" class="cn.org.zx.notebook.ctrl.NoteBookCtrl">
		<property name="methodNameResolver">
			<ref bean="InternalPathMethodNameResolver_notebook"/>
		</property>		
	</bean>

	<bean id="InternalPathMethodNameResolver_notebook"
		class="org.springframework.web.servlet.mvc.multiaction.InternalPathMethodNameResolver"/>
</beans>